/*Make background colour white*/
div#rt-header, div#rt-feature, header#rt-top-surround, div#rt-utility, div#rt-mainbody-surround, div#rt-copyright {background-color:white;
-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0 0px 0px rgba(0,0,0,0.4);
box-shadow: 0 0px 0px rgba(0,0,0,0.4);
border-bottom: 0px solid #000000;}

/*Pad top and bottom of header*/
div#rt-header {padding-top:2%;} 

/*Move the book online button up*/
div#rt-drawer div.rt-grid-12.rt-alpha.rt-omega  {
margin-top: -15%;
  z-index: 10;}
div#rt-drawer div.rt-grid-12.rt-alpha.rt-omega div.rt-block {float:right;}

/*Make top white*/
div#rt-top{
 background:white; 
}
/*Make menu text grey and remove shadow*/
.gf-menu .item {color:black;
text-shadow :0px 0px 0;
background-color: transparent;
  border-style:none;
  font-size:14px !important;
  font-family:Calibri;
    font-weight:bold;
 -webkit-text-size-adjust: none !important;
}

/*Remove marginfrom menu items right*/
.gf-menu li { margin-right:2px;}

/*Place logo in background of banner*/
div#rt-header div.rt-grid-12.rt-alpha.rt-omega {height: 200px;
background-image: url('/~lmc/images/banners/lmc-banner-strip.jpg');
  background-repeat: no-repeat;}

/*Shift menu*/
div.rt-block.menu-block {float:right;
padding-top: 12%;
}

/*Change active menu item colours*/
.gf-menu.l1 > li.active .item, .gf-menu.l1 > li.active{
  border:0px;
  border-radius:0px;
  font-style:italic;
  color:#A8A8A8 !important ;
}

/*Make menu background invisible and remove shadow etc*/
.gf-menu li{
  background:none !important;
  box-shadow:none !important;}

div#rt-drawer {border-bottom:0px;}

/*Resize front page image*/
div#rt-feature div.rt-container div.rt-grid-12.rt-alpha.rt-omega p img{width:100%;}

/*Add box shadow to front page blocks*/
div#rt-utility div.rt-grid-4.rt-alpha, div#rt-utility div.rt-grid-4, div#rt-utility div.rt-grid-4.rt-omega {
  width: 31.3%;  
  margin-right:3%;
  height:490px;
 -webkit-box-shadow: 3px 2px 12px rgba(190, 190, 190, 1);
-moz-box-shadow:    3px 2px 12px rgba(190, 190, 190, 1);
box-shadow:         3px 2px 12px rgba(190, 190, 190, 1);
} 

div#rt-utility div.rt-grid-4.rt-omega{
  margin-right:0%;
  
}

/*Remove padding from top of image on front page*/
div#rt-feature div.rt-grid-12.rt-alpha.rt-omega div.rt-block {padding:0px; margin:0px;}

/*Add shadow to About Us and Contact Form on Right*/
div#rt-utility div.rt-grid-9.rt-alpha, div#rt-utility div.rt-grid-3.rt-omega, div#rt-utility div.rt-grid-12.rt-alpha.rt-omega {-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.4);
 -webkit-box-shadow: 3px 2px 12px rgba(190, 190, 190, 1);
-moz-box-shadow:    3px 2px 12px rgba(190, 190, 190, 1);
box-shadow:         3px 2px 12px rgba(190, 190, 190, 1);
} 

/*Add padding to Contact Form on Right*/
div#rt-utility div.rt-grid-3.rt-omega {margin-left:10px; width:28.9%;}

div#rt-utility div.rt-grid-9.rt-alpha {width:70%;}

/*Remove drop shadow from text at top*/
#rt-top-surround {
text-shadow: 0px 0px 0 !important;
}


/*Remove colour and hyperlink from text link*/
a.phonenumber {text-decoration:none; color:green;}

/*Make line spacing 1*/
div#rt-utility div.rt-grid-9.rt-alpha {line-height:1;}

/*Pad image on Doctors Page*/
img.staffpicture {padding-right:20px; margin-bottom:30px;}


/*Add border to top and bottom of copyright*/
#rt-copyright{ border-top:2px solid #595A5B; border-bottom: 10px solid !important; border-color:green !important;}

/*Move Nivoslider up*/
div.nivo-slider-wrapper.theme-default {margin-bottom:-50px !important;}

/*Hide Nivoslider dots*/
div.nivo-controlNav {visibility:hidden;}

/*Resize contact form on Contact Us Page*/
table#aiContactSafeForm p, div#displayAiContactSafeForm_1, div#div_captcha {width:200px;}

/*Change line height of text*/
div.custommeetourdoctors p {line-height : 1.5 !important;}

/*Add strip underneath menu*/
div#rt-header div.rt-container div.rt-grid-8.rt-omega {
background-image: url('/~lmc/images/banners/lmc-banner-strip.jpg');}

/*Remove padding from frontpage banner next to menu*/
div#rt-header div.rt-grid-4.rt-alpha div.rt-block {margin:0px; padding:0px;}

/*Resize FB icon on right side*/
div#tabone a img {position: relative;
right: 25px;
  height:60px;
  width:70px;
  maximum-height:60px;
  maximum-width:70px;
top: -250px;}

div#tabone { height:60px;
  width:70px !important;
  maximum-height:60px;
  maximum-width:70px;}

/*Shift phone number at top of page*/
div#rt-drawer div.rt-grid-12.rt-alpha.rt-omega {width:50%; left:50%;}

/*Remove padding and margin from phone number at top of page*/
div#rt-drawer div.rt-grid-12.rt-alpha.rt-omega div.rt-block {padding:0px; margin:0px;} 

.BookOnlineButton {
  border:1px solid #787878;-webkit-box-shadow: #FFFFFF 0px 0px 1px inset;-moz-box-shadow: #FFFFFF 0px 0px 1px inset; box-shadow: #FFFFFF 0px 0px 1px inset; -webkit-border-radius: 10px; -moz-border-radius: 10px;border-radius: 10px;font-size:13px;font-family:arial, helvetica, sans-serif; padding: 10px 35px 10px 35px; text-decoration:none; display:inline-block;text-shadow: 0px 2px 0 rgba(0,0,0,0.5);font-weight:bold; color: #FFFFFF;
 background-color: #02CC1D; background-image: -webkit-gradient(linear, left top, left bottom, from(#02CC1D), to(#003B08));
 background-image: -webkit-linear-gradient(top, #02CC1D, #003B08);
 background-image: -moz-linear-gradient(top, #02CC1D, #003B08);
 background-image: -ms-linear-gradient(top, #02CC1D, #003B08);
 background-image: -o-linear-gradient(top, #02CC1D, #003B08);
 background-image: linear-gradient(to bottom, #02CC1D, #003B08);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#02CC1D, endColorstr=#003B08);
}
.BookOnlineButton:hover {
   border:1px solid #787878;
 background-color: #017811; background-image: -webkit-gradient(linear, left top, left bottom, from(#017811), to(#17DB09));
 background-image: -webkit-linear-gradient(top, #017811, #17DB09);
 background-image: -moz-linear-gradient(top, #017811, #17DB09);
 background-image: -ms-linear-gradient(top, #017811, #17DB09);
 background-image: -o-linear-gradient(top, #017811, #17DB09);
 background-image: linear-gradient(to bottom, #017811, #17DB09);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#017811, endColorstr=#17DB09);
}
.BookOnlineButton:active {
  position:relative;
  top:1px;
}
